.news-section-slider {
    margin: 50px 0;
}

.news-section-slider__title {
    margin-bottom: 20px;
    font-size: 2em;
}

.news-slider__item {
    padding: 10px;
    width: 100%;
}

.news-slider__item_img {
    display: block;
    margin-bottom: 10px;
    max-width: 100%;
    height: 50%;
}

.news-slider__item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-slider__item_time {
    margin-bottom: 10px;
    color: #c1c1c1;
}

.news-section-slider .roll_left {
    margin-top: 0;
    top: 50%;
    left: -10px;
    transform: translateY(-50%);
}
.news-section-slider .roll_right {
    margin-top: 0;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}
.brand-slider__item {
    padding: 10px;
    outline: none;
}
.brand-slider {
    margin: 20px 0;
}
.brand-slider-section__title {
    margin-bottom: 20px;
    font-size: 2em;
}
.brand-slider__item_img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}
.brand-slider__item_img img {
    max-width: 120px;
    max-height: 100%;
}

.brand-slider-section .roll_left {
    margin-top: 0;
    top: 50%;
    left: -10px;
    transform: translateY(-50%);
}
.brand-slider-section .roll_right {
    margin-top: 0;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}



.main-page-stati {
    display: flex;
    margin-top: 20px;
}

.page-sidebar {
    margin-right: 10px;
    width: 250px;
}

.page-stati {
    flex: 1;
}

.page-stati__good_name {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2em;
    color: #72bbdb;
}

.page-stati__list {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.page-stati__list li {
    display: flex;
    flex-direction: column;
    margin: 5px;
    width: calc(100% / 4 - 15px);
    border: 1px solid #b3b3b3;
    transition: .1s ease;
}

.page-stati__img {
    display: block;

    height: 180px;
}

.page-stati__img img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-stati__title {
    padding: 5px;
    color: #009fff;
    font-weight: 600;
    font-size: 15px;
    text-decoration: none;
}

.page-stati__title h2 {
    margin: 10px 0;
}

.page-stati__title:hover {
    text-decoration: underline;
}

.page-stati__anons {
    padding: 5px;
}

.page-stati__anons p {
    margin: 0;
    font-size: 14px;
}

.page-stati__anons a {
    display: block;
    margin-top: 10px;
    width: max-content;
}

.page-sidebar__title {
    margin: 0 0 15px;
    border-bottom: 2px solid #72bbdb;
    text-decoration: none;
    display: block;
    color: #72bbdb;
    font-weight: bold;
    font-size: 18px;
    line-height: 31px;
    position: relative;
}

.page-sidebar__checkbox label {
    display: flex;
    margin: 10px 0;
    width: 100%;
    cursor: pointer;
}

.page-sidebar__checkbox label input {
    display: none;
}

.page-sidebar__mark {
    display: block;
    position: absolute;
    margin-right: 10px;
    width: 14px;
    height: 14px;
    border: 1px solid #72bbdb;
}

.page-sidebar__mark:before {
    content: '';
    display: none;
    position: absolute;
    top: 1px;
    left: 1px;
    background: #72bbdb;
    box-shadow: none;
    width: 10px;
    height: 10px;
}

.page-sidebar__checkbox label input:checked~.page-sidebar__mark:before {
    display: block;
}

.page-sidebar__txt {
    margin-left: 20px;
    position: relative;
}

.page-sidebar__count {
    margin-left: auto;
    padding-left: 5px;
    color: #c2c2c2;
}

@media (min-width: 481px) {
    .page-stati__list li:hover {
        box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.3);
    }
}

@media (max-width: 1366px) {
    .page-stati__list li {
        width: calc(100% / 3 - 15px);
    }
}

@media (max-width: 1024px) {
    .page-stati__list li {
        width: calc(100% / 2 - 15px);
    }
}

@media (max-width: 768px) {
    .main-page-stati {
        flex-direction: column;
    }

    .page-stati__good_name {
        margin: 20px 0 10px;
        font-size: 24px;
    }

    .page-stati__anons p {
        max-height: 100px;
        height: 100%;
        overflow: hidden;
    }

    .page-sidebar {
        margin-right: 0;
        width: 100%;
    }

    .page-sidebar__checkbox {
        display: flex;
        flex-wrap: wrap;
    }

    .page-sidebar__checkbox label {
        margin: 10px;
        width: calc(100% / 3 - 20px);
    }
}

@media (max-width: 480px) {
    .page-stati__img {
        height: 130px;
    }

    .page-stati__title h2 {
        font-size: 20px;
        line-height: 100%;
    }

    .page-sidebar__checkbox label {
        margin: 10px;
        width: calc(100% / 2 - 20px);
    }
}

@media (max-width: 375px) {
    .page-sidebar__checkbox label {
        margin: 10px 0;
        width: 100%;
    }

    .page-stati__list {
        justify-content: center;
    }

    .page-stati__list li {
        margin: 10px 0;
        width: 250px;
    }
}

